namespace pcmp.Forms
{
    partial class FormPeCaInfo
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.yaTabControl1 = new GrayIris.Utilities.UI.Controls.YaTabControl();
            this.tabPage1 = new GrayIris.Utilities.UI.Controls.YaTabPage();
            this.buttonApplyPeCaSetting = new System.Windows.Forms.Button();
            this.buttonRefreshPeCaInfo = new System.Windows.Forms.Button();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.textBoxMaxRelayIndexText = new System.Windows.Forms.TextBox();
            this.textBoxMaxRelayPerChannel = new System.Windows.Forms.TextBox();
            this.textBoxMaxRelay = new System.Windows.Forms.TextBox();
            this.textBoxMaxUL = new System.Windows.Forms.TextBox();
            this.textBoxPort2Connect = new System.Windows.Forms.TextBox();
            this.textBoxPort1Connect = new System.Windows.Forms.TextBox();
            this.textBoxChannelCache = new System.Windows.Forms.TextBox();
            this.textBoxIncoming = new System.Windows.Forms.TextBox();
            this.textBoxUptime = new System.Windows.Forms.TextBox();
            this.textBoxPGNU = new System.Windows.Forms.TextBox();
            this.textBoxFirewall = new System.Windows.Forms.TextBox();
            this.textBoxCINCOUT = new System.Windows.Forms.TextBox();
            this.textBoxServerIP = new System.Windows.Forms.TextBox();
            this.textBoxRelayConnect = new System.Windows.Forms.TextBox();
            this.textBoxLocalIP = new System.Windows.Forms.TextBox();
            this.textBoxDirectConnect = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label20 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.label32 = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.label28 = new System.Windows.Forms.Label();
            this.textBoxPeCaVer = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.textBoxHostOption = new System.Windows.Forms.TextBox();
            this.textBoxBandWidth = new System.Windows.Forms.TextBox();
            this.textBoxBandWidthDL = new System.Windows.Forms.TextBox();
            this.textBoxBandWidthUL = new System.Windows.Forms.TextBox();
            this.label13 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.tabPage2 = new GrayIris.Utilities.UI.Controls.YaTabPage();
            this.buttonRefreshChannelInfo = new System.Windows.Forms.Button();
            this.buttonKeep = new System.Windows.Forms.Button();
            this.buttonStop = new System.Windows.Forms.Button();
            this.buttonBump = new System.Windows.Forms.Button();
            this.buttonPlayChannel = new System.Windows.Forms.Button();
            this.listViewRelays = new System.Windows.Forms.ListView();
            this.columnHeader8 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader9 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader10 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader11 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader12 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader13 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader14 = new System.Windows.Forms.ColumnHeader();
            this.listViewChannels = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader5 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader6 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader7 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader15 = new System.Windows.Forms.ColumnHeader();
            this.vsTabDrawer1 = new GrayIris.Utilities.UI.Controls.VsTabDrawer();
            this.buttonCopyHtml = new System.Windows.Forms.Button();
            this.labelinfo = new System.Windows.Forms.Label();
            this.yaTabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.SuspendLayout();
            // 
            // yaTabControl1
            // 
            this.yaTabControl1.ActiveColor = System.Drawing.SystemColors.Control;
            this.yaTabControl1.BackColor = System.Drawing.SystemColors.Control;
            this.yaTabControl1.BorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(169)))), ((int)(((byte)(169)))), ((int)(((byte)(169)))));
            this.yaTabControl1.Controls.Add(this.tabPage1);
            this.yaTabControl1.Controls.Add(this.tabPage2);
            this.yaTabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.yaTabControl1.ImageIndex = -1;
            this.yaTabControl1.ImageList = null;
            this.yaTabControl1.InactiveColor = System.Drawing.SystemColors.Window;
            this.yaTabControl1.Location = new System.Drawing.Point(0, 0);
            this.yaTabControl1.Name = "yaTabControl1";
            this.yaTabControl1.ScrollButtonStyle = GrayIris.Utilities.UI.Controls.YaScrollButtonStyle.Auto;
            this.yaTabControl1.SelectedIndex = 0;
            this.yaTabControl1.SelectedTab = this.tabPage1;
            this.yaTabControl1.Size = new System.Drawing.Size(548, 392);
            this.yaTabControl1.TabDock = System.Windows.Forms.DockStyle.Top;
            this.yaTabControl1.TabDrawer = this.vsTabDrawer1;
            this.yaTabControl1.TabFont = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.yaTabControl1.TabIndex = 0;
            this.yaTabControl1.Text = "yaTabControl1";
            // 
            // tabPage1
            // 
            this.tabPage1.AutoScroll = true;
            this.tabPage1.Controls.Add(this.labelinfo);
            this.tabPage1.Controls.Add(this.buttonCopyHtml);
            this.tabPage1.Controls.Add(this.buttonApplyPeCaSetting);
            this.tabPage1.Controls.Add(this.buttonRefreshPeCaInfo);
            this.tabPage1.Controls.Add(this.tableLayoutPanel1);
            this.tabPage1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabPage1.ImageIndex = -1;
            this.tabPage1.Location = new System.Drawing.Point(4, 29);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Size = new System.Drawing.Size(540, 359);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "PeerCast情報";
            // 
            // buttonApplyPeCaSetting
            // 
            this.buttonApplyPeCaSetting.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.buttonApplyPeCaSetting.Location = new System.Drawing.Point(439, 266);
            this.buttonApplyPeCaSetting.Name = "buttonApplyPeCaSetting";
            this.buttonApplyPeCaSetting.Size = new System.Drawing.Size(93, 23);
            this.buttonApplyPeCaSetting.TabIndex = 2;
            this.buttonApplyPeCaSetting.Text = "設定の適用";
            this.buttonApplyPeCaSetting.UseVisualStyleBackColor = true;
            this.buttonApplyPeCaSetting.Click += new System.EventHandler(this.buttonApplyPeCaSetting_Click);
            // 
            // buttonRefreshPeCaInfo
            // 
            this.buttonRefreshPeCaInfo.Location = new System.Drawing.Point(8, 266);
            this.buttonRefreshPeCaInfo.Name = "buttonRefreshPeCaInfo";
            this.buttonRefreshPeCaInfo.Size = new System.Drawing.Size(93, 23);
            this.buttonRefreshPeCaInfo.TabIndex = 1;
            this.buttonRefreshPeCaInfo.Text = "更新";
            this.buttonRefreshPeCaInfo.UseVisualStyleBackColor = true;
            this.buttonRefreshPeCaInfo.Click += new System.EventHandler(this.buttonRefreshPeCaInfo_Click);
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.AutoSize = true;
            this.tableLayoutPanel1.ColumnCount = 4;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 108F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 120F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Controls.Add(this.textBoxMaxRelayIndexText, 3, 12);
            this.tableLayoutPanel1.Controls.Add(this.textBoxMaxRelayPerChannel, 3, 11);
            this.tableLayoutPanel1.Controls.Add(this.textBoxMaxRelay, 3, 10);
            this.tableLayoutPanel1.Controls.Add(this.textBoxMaxUL, 3, 9);
            this.tableLayoutPanel1.Controls.Add(this.textBoxPort2Connect, 3, 7);
            this.tableLayoutPanel1.Controls.Add(this.textBoxPort1Connect, 3, 6);
            this.tableLayoutPanel1.Controls.Add(this.textBoxChannelCache, 1, 6);
            this.tableLayoutPanel1.Controls.Add(this.textBoxIncoming, 3, 5);
            this.tableLayoutPanel1.Controls.Add(this.textBoxUptime, 1, 5);
            this.tableLayoutPanel1.Controls.Add(this.textBoxPGNU, 3, 4);
            this.tableLayoutPanel1.Controls.Add(this.textBoxFirewall, 1, 4);
            this.tableLayoutPanel1.Controls.Add(this.textBoxCINCOUT, 3, 3);
            this.tableLayoutPanel1.Controls.Add(this.textBoxServerIP, 1, 3);
            this.tableLayoutPanel1.Controls.Add(this.textBoxRelayConnect, 3, 2);
            this.tableLayoutPanel1.Controls.Add(this.textBoxLocalIP, 1, 2);
            this.tableLayoutPanel1.Controls.Add(this.textBoxDirectConnect, 3, 1);
            this.tableLayoutPanel1.Controls.Add(this.label1, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.label9, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.label6, 0, 5);
            this.tableLayoutPanel1.Controls.Add(this.label3, 0, 6);
            this.tableLayoutPanel1.Controls.Add(this.label15, 2, 0);
            this.tableLayoutPanel1.Controls.Add(this.label8, 2, 1);
            this.tableLayoutPanel1.Controls.Add(this.label10, 2, 2);
            this.tableLayoutPanel1.Controls.Add(this.label20, 2, 7);
            this.tableLayoutPanel1.Controls.Add(this.label2, 0, 4);
            this.tableLayoutPanel1.Controls.Add(this.label5, 0, 3);
            this.tableLayoutPanel1.Controls.Add(this.label21, 0, 2);
            this.tableLayoutPanel1.Controls.Add(this.label16, 2, 3);
            this.tableLayoutPanel1.Controls.Add(this.label17, 2, 4);
            this.tableLayoutPanel1.Controls.Add(this.label19, 2, 5);
            this.tableLayoutPanel1.Controls.Add(this.label18, 2, 6);
            this.tableLayoutPanel1.Controls.Add(this.label26, 2, 9);
            this.tableLayoutPanel1.Controls.Add(this.label32, 2, 10);
            this.tableLayoutPanel1.Controls.Add(this.label23, 2, 11);
            this.tableLayoutPanel1.Controls.Add(this.label28, 2, 12);
            this.tableLayoutPanel1.Controls.Add(this.textBoxPeCaVer, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.label4, 0, 7);
            this.tableLayoutPanel1.Controls.Add(this.label12, 0, 9);
            this.tableLayoutPanel1.Controls.Add(this.label14, 0, 8);
            this.tableLayoutPanel1.Controls.Add(this.label22, 2, 8);
            this.tableLayoutPanel1.Controls.Add(this.textBoxHostOption, 1, 7);
            this.tableLayoutPanel1.Controls.Add(this.textBoxBandWidth, 1, 9);
            this.tableLayoutPanel1.Controls.Add(this.textBoxBandWidthDL, 1, 11);
            this.tableLayoutPanel1.Controls.Add(this.textBoxBandWidthUL, 1, 10);
            this.tableLayoutPanel1.Controls.Add(this.label13, 0, 11);
            this.tableLayoutPanel1.Controls.Add(this.label11, 0, 10);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 13;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(540, 260);
            this.tableLayoutPanel1.TabIndex = 0;
            // 
            // textBoxMaxRelayIndexText
            // 
            this.textBoxMaxRelayIndexText.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxMaxRelayIndexText.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxMaxRelayIndexText.Location = new System.Drawing.Point(387, 244);
            this.textBoxMaxRelayIndexText.Name = "textBoxMaxRelayIndexText";
            this.textBoxMaxRelayIndexText.Size = new System.Drawing.Size(150, 12);
            this.textBoxMaxRelayIndexText.TabIndex = 21;
            // 
            // textBoxMaxRelayPerChannel
            // 
            this.textBoxMaxRelayPerChannel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxMaxRelayPerChannel.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxMaxRelayPerChannel.Location = new System.Drawing.Point(387, 224);
            this.textBoxMaxRelayPerChannel.Name = "textBoxMaxRelayPerChannel";
            this.textBoxMaxRelayPerChannel.Size = new System.Drawing.Size(150, 12);
            this.textBoxMaxRelayPerChannel.TabIndex = 20;
            // 
            // textBoxMaxRelay
            // 
            this.textBoxMaxRelay.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxMaxRelay.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxMaxRelay.Location = new System.Drawing.Point(387, 204);
            this.textBoxMaxRelay.Name = "textBoxMaxRelay";
            this.textBoxMaxRelay.Size = new System.Drawing.Size(150, 12);
            this.textBoxMaxRelay.TabIndex = 19;
            // 
            // textBoxMaxUL
            // 
            this.textBoxMaxUL.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxMaxUL.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxMaxUL.Location = new System.Drawing.Point(387, 184);
            this.textBoxMaxUL.Name = "textBoxMaxUL";
            this.textBoxMaxUL.Size = new System.Drawing.Size(150, 12);
            this.textBoxMaxUL.TabIndex = 18;
            // 
            // textBoxPort2Connect
            // 
            this.textBoxPort2Connect.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxPort2Connect.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxPort2Connect.Location = new System.Drawing.Point(387, 144);
            this.textBoxPort2Connect.Name = "textBoxPort2Connect";
            this.textBoxPort2Connect.ReadOnly = true;
            this.textBoxPort2Connect.Size = new System.Drawing.Size(150, 12);
            this.textBoxPort2Connect.TabIndex = 17;
            // 
            // textBoxPort1Connect
            // 
            this.textBoxPort1Connect.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxPort1Connect.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxPort1Connect.Location = new System.Drawing.Point(387, 124);
            this.textBoxPort1Connect.Name = "textBoxPort1Connect";
            this.textBoxPort1Connect.ReadOnly = true;
            this.textBoxPort1Connect.Size = new System.Drawing.Size(150, 12);
            this.textBoxPort1Connect.TabIndex = 16;
            // 
            // textBoxChannelCache
            // 
            this.textBoxChannelCache.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxChannelCache.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxChannelCache.Location = new System.Drawing.Point(111, 124);
            this.textBoxChannelCache.Name = "textBoxChannelCache";
            this.textBoxChannelCache.ReadOnly = true;
            this.textBoxChannelCache.Size = new System.Drawing.Size(150, 12);
            this.textBoxChannelCache.TabIndex = 5;
            // 
            // textBoxIncoming
            // 
            this.textBoxIncoming.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxIncoming.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxIncoming.Location = new System.Drawing.Point(387, 104);
            this.textBoxIncoming.Name = "textBoxIncoming";
            this.textBoxIncoming.ReadOnly = true;
            this.textBoxIncoming.Size = new System.Drawing.Size(150, 12);
            this.textBoxIncoming.TabIndex = 15;
            // 
            // textBoxUptime
            // 
            this.textBoxUptime.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxUptime.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxUptime.Location = new System.Drawing.Point(111, 104);
            this.textBoxUptime.Name = "textBoxUptime";
            this.textBoxUptime.ReadOnly = true;
            this.textBoxUptime.Size = new System.Drawing.Size(150, 12);
            this.textBoxUptime.TabIndex = 4;
            // 
            // textBoxPGNU
            // 
            this.textBoxPGNU.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxPGNU.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxPGNU.Location = new System.Drawing.Point(387, 84);
            this.textBoxPGNU.Name = "textBoxPGNU";
            this.textBoxPGNU.ReadOnly = true;
            this.textBoxPGNU.Size = new System.Drawing.Size(150, 12);
            this.textBoxPGNU.TabIndex = 14;
            // 
            // textBoxFirewall
            // 
            this.textBoxFirewall.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxFirewall.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxFirewall.Location = new System.Drawing.Point(111, 84);
            this.textBoxFirewall.Name = "textBoxFirewall";
            this.textBoxFirewall.ReadOnly = true;
            this.textBoxFirewall.Size = new System.Drawing.Size(150, 12);
            this.textBoxFirewall.TabIndex = 3;
            // 
            // textBoxCINCOUT
            // 
            this.textBoxCINCOUT.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxCINCOUT.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxCINCOUT.Location = new System.Drawing.Point(387, 64);
            this.textBoxCINCOUT.Name = "textBoxCINCOUT";
            this.textBoxCINCOUT.ReadOnly = true;
            this.textBoxCINCOUT.Size = new System.Drawing.Size(150, 12);
            this.textBoxCINCOUT.TabIndex = 13;
            // 
            // textBoxServerIP
            // 
            this.textBoxServerIP.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxServerIP.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxServerIP.Location = new System.Drawing.Point(111, 64);
            this.textBoxServerIP.Name = "textBoxServerIP";
            this.textBoxServerIP.ReadOnly = true;
            this.textBoxServerIP.Size = new System.Drawing.Size(150, 12);
            this.textBoxServerIP.TabIndex = 2;
            // 
            // textBoxRelayConnect
            // 
            this.textBoxRelayConnect.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxRelayConnect.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxRelayConnect.Location = new System.Drawing.Point(387, 44);
            this.textBoxRelayConnect.Name = "textBoxRelayConnect";
            this.textBoxRelayConnect.ReadOnly = true;
            this.textBoxRelayConnect.Size = new System.Drawing.Size(150, 12);
            this.textBoxRelayConnect.TabIndex = 12;
            // 
            // textBoxLocalIP
            // 
            this.textBoxLocalIP.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxLocalIP.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxLocalIP.Location = new System.Drawing.Point(111, 44);
            this.textBoxLocalIP.Name = "textBoxLocalIP";
            this.textBoxLocalIP.ReadOnly = true;
            this.textBoxLocalIP.Size = new System.Drawing.Size(150, 12);
            this.textBoxLocalIP.TabIndex = 1;
            // 
            // textBoxDirectConnect
            // 
            this.textBoxDirectConnect.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxDirectConnect.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxDirectConnect.Location = new System.Drawing.Point(387, 24);
            this.textBoxDirectConnect.Name = "textBoxDirectConnect";
            this.textBoxDirectConnect.ReadOnly = true;
            this.textBoxDirectConnect.Size = new System.Drawing.Size(150, 12);
            this.textBoxDirectConnect.TabIndex = 11;
            // 
            // label1
            // 
            this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label1.Location = new System.Drawing.Point(3, 20);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(102, 20);
            this.label1.TabIndex = 0;
            this.label1.Text = "バージョン";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label9
            // 
            this.label9.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label9.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tableLayoutPanel1.SetColumnSpan(this.label9, 2);
            this.label9.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label9.Location = new System.Drawing.Point(3, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(258, 20);
            this.label9.TabIndex = 15;
            this.label9.Text = "情報";
            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label6
            // 
            this.label6.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label6.Location = new System.Drawing.Point(3, 100);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(102, 20);
            this.label6.TabIndex = 5;
            this.label6.Text = "起動時間";
            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label3
            // 
            this.label3.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label3.Location = new System.Drawing.Point(3, 120);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(102, 20);
            this.label3.TabIndex = 2;
            this.label3.Text = "チャンネルキャッシュ";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label15
            // 
            this.label15.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tableLayoutPanel1.SetColumnSpan(this.label15, 2);
            this.label15.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label15.Location = new System.Drawing.Point(267, 0);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(270, 20);
            this.label15.TabIndex = 18;
            this.label15.Text = "接続状況";
            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label8
            // 
            this.label8.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label8.Location = new System.Drawing.Point(267, 20);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(114, 20);
            this.label8.TabIndex = 14;
            this.label8.Text = "ダイレクト";
            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label10
            // 
            this.label10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label10.Location = new System.Drawing.Point(267, 40);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(114, 20);
            this.label10.TabIndex = 16;
            this.label10.Text = "リレー";
            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label20
            // 
            this.label20.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label20.Location = new System.Drawing.Point(267, 140);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(114, 20);
            this.label20.TabIndex = 23;
            this.label20.Text = "ポート2";
            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label2
            // 
            this.label2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label2.Location = new System.Drawing.Point(3, 80);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(102, 20);
            this.label2.TabIndex = 1;
            this.label2.Text = "ファイアウォール";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label5
            // 
            this.label5.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label5.Location = new System.Drawing.Point(3, 60);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(102, 20);
            this.label5.TabIndex = 4;
            this.label5.Text = "サーバIP";
            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label21
            // 
            this.label21.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label21.Location = new System.Drawing.Point(3, 40);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(102, 20);
            this.label21.TabIndex = 24;
            this.label21.Text = "ローカルIP";
            this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label16
            // 
            this.label16.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label16.Location = new System.Drawing.Point(267, 60);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(114, 20);
            this.label16.TabIndex = 19;
            this.label16.Text = "CIN / COUT";
            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label17
            // 
            this.label17.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label17.Location = new System.Drawing.Point(267, 80);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(114, 20);
            this.label17.TabIndex = 20;
            this.label17.Text = "PGNU";
            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label19
            // 
            this.label19.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label19.Location = new System.Drawing.Point(267, 100);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(114, 20);
            this.label19.TabIndex = 22;
            this.label19.Text = "Incoming";
            this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label18
            // 
            this.label18.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label18.Location = new System.Drawing.Point(267, 120);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(114, 20);
            this.label18.TabIndex = 21;
            this.label18.Text = "ポート1";
            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label26
            // 
            this.label26.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label26.Location = new System.Drawing.Point(267, 180);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(114, 20);
            this.label26.TabIndex = 29;
            this.label26.Text = "最大アップロード帯域";
            this.label26.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label32
            // 
            this.label32.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label32.Location = new System.Drawing.Point(267, 200);
            this.label32.Name = "label32";
            this.label32.Size = new System.Drawing.Size(114, 20);
            this.label32.TabIndex = 35;
            this.label32.Text = "最大リレー本数";
            this.label32.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label23
            // 
            this.label23.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label23.Location = new System.Drawing.Point(267, 220);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(114, 20);
            this.label23.TabIndex = 26;
            this.label23.Text = "チャンネル毎のリレー";
            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label28
            // 
            this.label28.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label28.Location = new System.Drawing.Point(267, 240);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(114, 20);
            this.label28.TabIndex = 31;
            this.label28.Text = "index.txtのリレー";
            this.label28.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // textBoxPeCaVer
            // 
            this.textBoxPeCaVer.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxPeCaVer.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxPeCaVer.Location = new System.Drawing.Point(111, 24);
            this.textBoxPeCaVer.Name = "textBoxPeCaVer";
            this.textBoxPeCaVer.ReadOnly = true;
            this.textBoxPeCaVer.Size = new System.Drawing.Size(150, 12);
            this.textBoxPeCaVer.TabIndex = 0;
            // 
            // label4
            // 
            this.label4.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label4.Location = new System.Drawing.Point(3, 140);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(102, 20);
            this.label4.TabIndex = 3;
            this.label4.Text = "ホストオプション";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label12
            // 
            this.label12.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label12.Location = new System.Drawing.Point(3, 180);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(102, 20);
            this.label12.TabIndex = 11;
            this.label12.Text = "合計";
            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label14
            // 
            this.label14.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tableLayoutPanel1.SetColumnSpan(this.label14, 2);
            this.label14.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label14.Location = new System.Drawing.Point(3, 160);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(258, 20);
            this.label14.TabIndex = 13;
            this.label14.Text = "帯域";
            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label22
            // 
            this.label22.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label22.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tableLayoutPanel1.SetColumnSpan(this.label22, 2);
            this.label22.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label22.Location = new System.Drawing.Point(267, 160);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(270, 20);
            this.label22.TabIndex = 25;
            this.label22.Text = "設定";
            this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // textBoxHostOption
            // 
            this.textBoxHostOption.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxHostOption.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxHostOption.Location = new System.Drawing.Point(111, 144);
            this.textBoxHostOption.Name = "textBoxHostOption";
            this.textBoxHostOption.ReadOnly = true;
            this.textBoxHostOption.Size = new System.Drawing.Size(150, 12);
            this.textBoxHostOption.TabIndex = 7;
            // 
            // textBoxBandWidth
            // 
            this.textBoxBandWidth.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxBandWidth.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxBandWidth.Location = new System.Drawing.Point(111, 184);
            this.textBoxBandWidth.Name = "textBoxBandWidth";
            this.textBoxBandWidth.ReadOnly = true;
            this.textBoxBandWidth.Size = new System.Drawing.Size(150, 12);
            this.textBoxBandWidth.TabIndex = 8;
            // 
            // textBoxBandWidthDL
            // 
            this.textBoxBandWidthDL.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxBandWidthDL.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxBandWidthDL.Location = new System.Drawing.Point(111, 224);
            this.textBoxBandWidthDL.Name = "textBoxBandWidthDL";
            this.textBoxBandWidthDL.ReadOnly = true;
            this.textBoxBandWidthDL.Size = new System.Drawing.Size(150, 12);
            this.textBoxBandWidthDL.TabIndex = 9;
            // 
            // textBoxBandWidthUL
            // 
            this.textBoxBandWidthUL.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxBandWidthUL.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxBandWidthUL.Location = new System.Drawing.Point(111, 204);
            this.textBoxBandWidthUL.Name = "textBoxBandWidthUL";
            this.textBoxBandWidthUL.ReadOnly = true;
            this.textBoxBandWidthUL.Size = new System.Drawing.Size(150, 12);
            this.textBoxBandWidthUL.TabIndex = 36;
            // 
            // label13
            // 
            this.label13.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label13.Location = new System.Drawing.Point(3, 220);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(102, 20);
            this.label13.TabIndex = 12;
            this.label13.Text = "下り";
            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label11
            // 
            this.label11.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label11.Location = new System.Drawing.Point(3, 200);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(102, 20);
            this.label11.TabIndex = 17;
            this.label11.Text = "上り";
            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // tabPage2
            // 
            this.tabPage2.AutoScroll = true;
            this.tabPage2.Controls.Add(this.buttonRefreshChannelInfo);
            this.tabPage2.Controls.Add(this.buttonKeep);
            this.tabPage2.Controls.Add(this.buttonStop);
            this.tabPage2.Controls.Add(this.buttonBump);
            this.tabPage2.Controls.Add(this.buttonPlayChannel);
            this.tabPage2.Controls.Add(this.listViewRelays);
            this.tabPage2.Controls.Add(this.listViewChannels);
            this.tabPage2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabPage2.ImageIndex = -1;
            this.tabPage2.Location = new System.Drawing.Point(4, 29);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Size = new System.Drawing.Size(540, 359);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "リレー情報";
            // 
            // buttonRefreshChannelInfo
            // 
            this.buttonRefreshChannelInfo.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.buttonRefreshChannelInfo.Location = new System.Drawing.Point(462, 3);
            this.buttonRefreshChannelInfo.Name = "buttonRefreshChannelInfo";
            this.buttonRefreshChannelInfo.Size = new System.Drawing.Size(75, 23);
            this.buttonRefreshChannelInfo.TabIndex = 6;
            this.buttonRefreshChannelInfo.Text = "更新";
            this.buttonRefreshChannelInfo.UseVisualStyleBackColor = true;
            this.buttonRefreshChannelInfo.Click += new System.EventHandler(this.buttonRefreshChannelInfo_Click);
            // 
            // buttonKeep
            // 
            this.buttonKeep.Enabled = false;
            this.buttonKeep.Location = new System.Drawing.Point(246, 3);
            this.buttonKeep.Name = "buttonKeep";
            this.buttonKeep.Size = new System.Drawing.Size(75, 23);
            this.buttonKeep.TabIndex = 5;
            this.buttonKeep.Text = "キープ";
            this.buttonKeep.UseVisualStyleBackColor = true;
            this.buttonKeep.Click += new System.EventHandler(this.buttonKeep_Click);
            // 
            // buttonStop
            // 
            this.buttonStop.Enabled = false;
            this.buttonStop.Location = new System.Drawing.Point(165, 3);
            this.buttonStop.Name = "buttonStop";
            this.buttonStop.Size = new System.Drawing.Size(75, 23);
            this.buttonStop.TabIndex = 4;
            this.buttonStop.Text = "切断";
            this.buttonStop.UseVisualStyleBackColor = true;
            this.buttonStop.Click += new System.EventHandler(this.buttonStop_Click);
            // 
            // buttonBump
            // 
            this.buttonBump.Enabled = false;
            this.buttonBump.Location = new System.Drawing.Point(84, 3);
            this.buttonBump.Name = "buttonBump";
            this.buttonBump.Size = new System.Drawing.Size(75, 23);
            this.buttonBump.TabIndex = 3;
            this.buttonBump.Text = "再接続";
            this.buttonBump.UseVisualStyleBackColor = true;
            this.buttonBump.Click += new System.EventHandler(this.buttonBump_Click);
            // 
            // buttonPlayChannel
            // 
            this.buttonPlayChannel.Enabled = false;
            this.buttonPlayChannel.Location = new System.Drawing.Point(3, 3);
            this.buttonPlayChannel.Name = "buttonPlayChannel";
            this.buttonPlayChannel.Size = new System.Drawing.Size(75, 23);
            this.buttonPlayChannel.TabIndex = 2;
            this.buttonPlayChannel.Text = "再生";
            this.buttonPlayChannel.UseVisualStyleBackColor = true;
            this.buttonPlayChannel.Click += new System.EventHandler(this.buttonPlayChannel_Click);
            // 
            // listViewRelays
            // 
            this.listViewRelays.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.listViewRelays.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader8,
            this.columnHeader9,
            this.columnHeader10,
            this.columnHeader11,
            this.columnHeader12,
            this.columnHeader13,
            this.columnHeader14});
            this.listViewRelays.FullRowSelect = true;
            this.listViewRelays.GridLines = true;
            this.listViewRelays.Location = new System.Drawing.Point(3, 145);
            this.listViewRelays.Name = "listViewRelays";
            this.listViewRelays.Size = new System.Drawing.Size(534, 211);
            this.listViewRelays.TabIndex = 1;
            this.listViewRelays.UseCompatibleStateImageBehavior = false;
            this.listViewRelays.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader8
            // 
            this.columnHeader8.Text = "IP:Port[Host]";
            this.columnHeader8.Width = 116;
            // 
            // columnHeader9
            // 
            this.columnHeader9.Text = "ホップ";
            this.columnHeader9.Width = 40;
            // 
            // columnHeader10
            // 
            this.columnHeader10.Text = "リレー";
            this.columnHeader10.Width = 42;
            // 
            // columnHeader11
            // 
            this.columnHeader11.Text = "接続時間";
            // 
            // columnHeader12
            // 
            this.columnHeader12.Text = "ファイアウォール";
            this.columnHeader12.Width = 52;
            // 
            // columnHeader13
            // 
            this.columnHeader13.Text = "エージェント";
            this.columnHeader13.Width = 72;
            // 
            // columnHeader14
            // 
            this.columnHeader14.Text = "更新";
            this.columnHeader14.Width = 63;
            // 
            // listViewChannels
            // 
            this.listViewChannels.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.listViewChannels.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader4,
            this.columnHeader5,
            this.columnHeader6,
            this.columnHeader7,
            this.columnHeader15});
            this.listViewChannels.FullRowSelect = true;
            this.listViewChannels.GridLines = true;
            this.listViewChannels.Location = new System.Drawing.Point(3, 32);
            this.listViewChannels.MultiSelect = false;
            this.listViewChannels.Name = "listViewChannels";
            this.listViewChannels.Size = new System.Drawing.Size(534, 107);
            this.listViewChannels.TabIndex = 0;
            this.listViewChannels.UseCompatibleStateImageBehavior = false;
            this.listViewChannels.View = System.Windows.Forms.View.Details;
            this.listViewChannels.SelectedIndexChanged += new System.EventHandler(this.listViewChannels_SelectedIndexChanged);
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "名前";
            this.columnHeader1.Width = 87;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "ビットレート";
            this.columnHeader2.Width = 61;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "ステータス";
            // 
            // columnHeader4
            // 
            this.columnHeader4.Text = "リスナー/リレー";
            this.columnHeader4.Width = 63;
            // 
            // columnHeader5
            // 
            this.columnHeader5.Text = "ローカル リスナー/リレー";
            this.columnHeader5.Width = 66;
            // 
            // columnHeader6
            // 
            this.columnHeader6.Text = "キープ";
            this.columnHeader6.Width = 48;
            // 
            // columnHeader7
            // 
            this.columnHeader7.Text = "ID";
            this.columnHeader7.Width = 55;
            // 
            // columnHeader15
            // 
            this.columnHeader15.Text = "タイプ";
            this.columnHeader15.Width = 43;
            // 
            // buttonCopyHtml
            // 
            this.buttonCopyHtml.Location = new System.Drawing.Point(345, 293);
            this.buttonCopyHtml.Name = "buttonCopyHtml";
            this.buttonCopyHtml.Size = new System.Drawing.Size(134, 23);
            this.buttonCopyHtml.TabIndex = 3;
            this.buttonCopyHtml.Text = "htmlファイルをコピーする";
            this.buttonCopyHtml.UseVisualStyleBackColor = true;
            this.buttonCopyHtml.Visible = false;
            this.buttonCopyHtml.Click += new System.EventHandler(this.buttonCopyHtml_Click);
            // 
            // labelinfo
            // 
            this.labelinfo.AutoSize = true;
            this.labelinfo.Location = new System.Drawing.Point(6, 292);
            this.labelinfo.Name = "labelinfo";
            this.labelinfo.Size = new System.Drawing.Size(333, 24);
            this.labelinfo.TabIndex = 4;
            this.labelinfo.Text = "htmlファイルを\"PeerCastのインストールされたフォルダ\\html\\pcmp\\\"に\r\nコピーすることで詳細な情報を取得することができます";
            this.labelinfo.Visible = false;
            // 
            // FormPeCaInfo
            // 
            this.AllowEndUserDocking = false;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.BackColor = System.Drawing.SystemColors.Control;
            this.ClientSize = new System.Drawing.Size(548, 392);
            this.CloseButton = false;
            this.Controls.Add(this.yaTabControl1);
            this.DockAreas = WeifenLuo.WinFormsUI.Docking.DockAreas.Document;
            this.Name = "FormPeCaInfo";
            this.TabText = "PeerCast情報";
            this.Text = "PeerCast情報";
            this.yaTabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private GrayIris.Utilities.UI.Controls.YaTabControl yaTabControl1;
        private GrayIris.Utilities.UI.Controls.YaTabPage tabPage1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Label label1;
        private GrayIris.Utilities.UI.Controls.YaTabPage tabPage2;
        private GrayIris.Utilities.UI.Controls.VsTabDrawer vsTabDrawer1;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.TextBox textBoxMaxRelayIndexText;
        private System.Windows.Forms.TextBox textBoxMaxRelayPerChannel;
        private System.Windows.Forms.TextBox textBoxBandWidthDL;
        private System.Windows.Forms.TextBox textBoxMaxRelay;
        private System.Windows.Forms.TextBox textBoxBandWidth;
        private System.Windows.Forms.TextBox textBoxMaxUL;
        private System.Windows.Forms.TextBox textBoxHostOption;
        private System.Windows.Forms.TextBox textBoxPort2Connect;
        private System.Windows.Forms.TextBox textBoxPort1Connect;
        private System.Windows.Forms.TextBox textBoxChannelCache;
        private System.Windows.Forms.TextBox textBoxIncoming;
        private System.Windows.Forms.TextBox textBoxUptime;
        private System.Windows.Forms.TextBox textBoxPGNU;
        private System.Windows.Forms.TextBox textBoxFirewall;
        private System.Windows.Forms.TextBox textBoxCINCOUT;
        private System.Windows.Forms.TextBox textBoxServerIP;
        private System.Windows.Forms.TextBox textBoxRelayConnect;
        private System.Windows.Forms.TextBox textBoxLocalIP;
        private System.Windows.Forms.TextBox textBoxDirectConnect;
        private System.Windows.Forms.TextBox textBoxPeCaVer;
        private System.Windows.Forms.ListView listViewChannels;
        private System.Windows.Forms.Button buttonKeep;
        private System.Windows.Forms.Button buttonStop;
        private System.Windows.Forms.Button buttonBump;
        private System.Windows.Forms.Button buttonPlayChannel;
        private System.Windows.Forms.ListView listViewRelays;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.ColumnHeader columnHeader8;
        private System.Windows.Forms.ColumnHeader columnHeader9;
        private System.Windows.Forms.ColumnHeader columnHeader10;
        private System.Windows.Forms.ColumnHeader columnHeader11;
        private System.Windows.Forms.ColumnHeader columnHeader12;
        private System.Windows.Forms.ColumnHeader columnHeader13;
        private System.Windows.Forms.ColumnHeader columnHeader14;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.ColumnHeader columnHeader7;
        private System.Windows.Forms.Button buttonRefreshPeCaInfo;
        private System.Windows.Forms.TextBox textBoxBandWidthUL;
        private System.Windows.Forms.Button buttonApplyPeCaSetting;
        private System.Windows.Forms.Button buttonRefreshChannelInfo;
        private System.Windows.Forms.ColumnHeader columnHeader15;
        private System.Windows.Forms.Label labelinfo;
        private System.Windows.Forms.Button buttonCopyHtml;

    }
}